<nav class="navbar navbar-expand-lg navbar-dark bg-dark">
    <div class="container-fluid">
        <a class="navbar-brand" href="#">Taller de Angular </a>
        <div class="collapse navbar-collapse" id="navbarNav">
            <ul class="navbar-nav">
                <li class="nav-item">
                    <a *ngIf="!isLogged" class="nav-link" aria-current="page" routerLink="/login">Login</a>
                </li>
                <li class="nav-item">
                    <a *ngIf="isLogged" class="nav-link" routerLink="/peliculas">Peliculas</a>
                </li>

            </ul>

        </div>
        <form *ngIf="isLogged" class="d-flex">
            <button mat-icon-button color="warn" (click)="logOut()" >
                <mat-icon>logout</mat-icon>
            </button>
        </form>
    </div>
</nav>